Linux kernel vulnerabilities (BleedingTooth)

Andy Nguyen discovered that the Bluetooth implementation in the Linux kernel contained a type-confusion error. A physically proximate remote attacker could use this to cause a denial of service (system crash) orpossibly execute arbitrary code. Please update your system as soon as possible (sudo apt-get upgrade in the Terminal). If it’s currently not possible for Read More …